# Maintainer: Antonio Rojas <arojas@archlinux.org>
# Contributor: Andrea Scarpino <andrea@archlinux.org>
# Modified by Rafael from RebornOS
# discover removed
pkgname=plasma-meta
pkgver=5.22
pkgrel=1.1
pkgdesc='Meta package to install KDE Plasma'
arch=(any)
license=(None)
url='https://kde.org/plasma-desktop/'
depends=('bluedevil' 'drkonqi' 'kde-gtk-config' 'kdeplasma-addons' 'khotkeys' 
         'kinfocenter' 'kscreen' 'ksshaskpass' 'kwrited' 'oxygen' 
         'plasma-browser-integration' 'plasma-desktop' 'plasma-disks' 
         'plasma-firewall' 'plasma-nm' 'plasma-workspace-wallpapers' 'plasma-pa' 
         'plasma-sdk' 'plasma-systemmonitor' 'plasma-thunderbolt' 'plasma-vault' 
         'kwayland-integration' 'kwallet-pam' 'kgamma5' 'sddm-kcm' 'breeze-gtk' 
         'powerdevil' 'xdg-desktop-portal-kde')
optdepends=('breeze-grub: Breeze theme for GRUB')
